<!DOCTYPE html>
<html lang="fr">
<head>
   <link rel="stylesheet" href="/media/css/style.css" />
   <title>{% block title %}Mon blog sur les crêpes bretonnes{% endblock %}</title>
</head>
    <body>
        <header>
            {% include "header.html" %}
        </header>
        {% include "nav.html" %}
        <section id="content">
            {% block content %}{% endblock %}
        </section>
        <footer>
            {% block footer %}
                {% include "footer.html" %}
            {% endblock footer %}
        </footer>
    </body>
</html>